@charset "utf-8";
.menu-btn { display: none;}
#wrapper { padding-top: 70px;}
#hd { box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 5%), inset 0 -1px 0 rgb(0 0 0 / 10%);}
@media (max-width: 801px) {
	#wrapper { padding-top: 62px;}
}
@media (max-width: 481px) {
	#wrapper { padding-top: 42px;}
}


#ft .inner-ft { padding: 0px 0px 20px;}


.page-kv .inner-kv { padding: 160px 0 130px; background: rgba(0,0,0,0.25);}
.page-kv.no-bg .inner-kv { padding: 100px 0 20px; background: #fff;}
.page-kv h1{ margin-bottom: 12px; color: #fff; font-size: 42px; letter-spacing: 0.1rem; line-height: 1; text-align: center; opacity: 0.75;}
.page-kv p { color: #fff; font-size: 15px; letter-spacing: 0.1rem; line-height: 1; text-align: center;}
.page-kv.no-bg h1 { color: #677374;}
.page-kv.no-bg p { color: #677374;}
@media (max-width: 641px) {
	.page-kv .inner-kv { padding: 120px 0 100px;}
}
@media (max-width: 481px) {
	.page-kv .inner-kv { padding: 80px 0 60px;}
	.page-kv.no-bg .inner-kv { padding: 60px 0 20px;}
	.page-kv h1{ font-size: 30px;}
	.page-kv p { font-size: 12px;}
}

